REISERFS(5)

NAME
reiserfs - Reiser file system

SYNOPSIS
To link into the kernel:

options REISERFS

To load as a kernel loadable module:

    kldload reiserfs

DESCRIPTION
The reiserfs driver will permit the FreeBSD kernel to access ReiserFS file systems.

EXAMPLES
To mount a reiserfs volume located on /dev/ada1s1:

    mount -t reiserfs /dev/ada1s1 /mnt

SEE ALSO
nmount(2), unmount(2), fstab(5), mount(8)

HISTORY
The reiserfs file system support first appeared in FreeBSD 6.0.

AUTHORS
-nosplit The ReiserFS kernel implementation was written by Hans Reiser and ported to FreeBSD by Jean-Sébastien Pédron <dumbbell@FreeBSD.org>.

This manual page was written by Craig Rodrigues <rodrigc@FreeBSD.org>.

CAVEATS
Currently, only read-only access is supported for ReiserFS volumes, writing to a volume is not supported.